/*
Theme Name:     SmartBox Child Theme
Description:    Child theme for the SmartBox WP Theme
Author:         Oxygenna
Author URI:     http://themeforest.net/user/oxygenna
Template:       smartbox
Version:        1.0.2
*/

#custom_html-3,
#smartbox_social-4 {
    float: left;
}

#custom_html-4 {
    font-size: 13px;
}

.prodaja-kontakti {
    table-layout: fixed;
    width: 100%;
}

.prodaja-kontakti tr {}

.prodaja-kontakti td {
    padding: 1em;
    border-bottom: 1px dotted #ccc;
    vertical-align: top;
}

.prodaja-kontakti tr>td:nth-of-type(odd) {
    padding: 1em 1em 1em 0;
}

.prodaja-kontakti tr>td:nth-of-type(even) {
    padding: 1em 0em 1em 1em;
}


.prodaja-kontakti-2018 {
    table-layout:fixed;
    width:100%;
}
.prodaja-kontakti-2018 .groups img {
    width:50%;
    display:block;
    margin:1em 0;
}
.prodaja-kontakti-2018 tr {

}
.prodaja-kontakti-2018 td {
    padding: 1em;
    border-bottom: 1px dotted #ccc;
    vertical-align: top;
}
.prodaja-kontakti-2018 td a {
    text-decoration:none;
    border-bottom:1px dotted #ccc;
}
.prodaja-kontakti-2018 tr>td:nth-of-type(odd) {
    padding: 1em;
}
.prodaja-kontakti-2018 tr>td:nth-of-type(even) {
    padding: 1em;
}
.prodaja-kontakti-2018 tr.first-row, .prodaja-kontakti-2018 tr.first-row td { background-color:#fff !important; }

@media ( max-width:500px) {
    .prodaja-kontakti a {}
    .prodaja-kontakti,
    .prodaja-kontakti tbody,
    .prodaja-kontakti tr,
    .prodaja-kontakti td {
        display: block;
    }
    .prodaja-kontakti td {
        padding: 0 0 1em 0 !important;
        margin: 0 0 1em 0;
    }
}

.slick-prev:before,
.slick-next:before {
    color: #333;
}

.my-slider .my-slide img {
    margin: 0 auto;
    display: block;
}

#masthead .brand {
    padding: 0 !important;
    line-height: 85px;
}
#masthead .nav > li > a { padding:30.5px 5px 30.5px; }

.home .round-box {
    line-height: 150px;
}

.home .round-box img {
    width: 100%;
    border-radius: 0 !important;
}

.home .round-box .box-inner:after {
    display: none;
}

.home .super-hero-unit figure figcaption {
    margin-top: -16px;
    padding: 1em 0;
    background: url(img/traka.png) repeat-y 50% 50%;
}
.section-alt .super-hero-unit figure figcaption {
    background: url(img/traka.png) repeat-y 50% 50%;
    padding-bottom:.5em;
}

.home .super-hero-unit figcaption p.super {
    font-size: 32px;
}

#section-services li .more-link { display:none; }

.toolbox { }
.toolbox > ul { list-style:none; padding:0; margin:1em 0 0 0; }
.toolbox a { text-decoration:none; }
.toolbox a:hover { text-decoration:underline; }
.izdanja-details a:before { content:""; display:inline-block; width:9px; height:9px; background-image:url(img/toolbox-icons.png); background-repeat:no-repeat; margin-right:0.5em; }
.izdanja-details .web-stranica a:before { background-position:0px 0; }
.izdanja-details .pretplata-url a:before { background-position:-10px 0; }
.izdanja-details .kontakt a:before { background-position:-20px 0; }
.izdanja-details .media-kit a:before,
.izdanja-details .tehnicke-upute a:before,
.izdanja-details .digital-pdf a:before,
.izdanja-details .print-pdf a:before,
.izdanja-details .event-pdf a:before,
.izdanja-details .events-pdf a:before { background-position:-30px 0; }

.izdanja-social { float:left; }
.izdanja-social li { float:left; }

.social-icon { background-repeat:no-repeat; background-image:url(img/social-icons.png); width:20px; height:20px; display:inline-block; margin:0 2px 2px 0; text-indent:-9999px; overflow:hidden; }
.social-icon-facebook { background-position:0 0; }
.social-icon-facebook:hover { background-position:0 -20px; }
.social-icon-googleplus { background-position:-60px 0;  }
.social-icon-googleplus:hover { background-position:-60px -20px; }
.social-icon-pinterest { background-position:-40px 0; }
.social-icon-pinterest:hover { background-position:-40px -20px; }
.social-icon-twitter { background-position:-20px 0;  }
.social-icon-twitter:hover { background-position:-20px -20px; }
.social-icon-instagram { background-position:-20px -40px;  }
.social-icon-instagram:hover { background-position:-20px -60px; }

.fluid-wrapper { position:relative; padding-bottom:75%; height:0; overflow:hidden; }
.fluid-wrapper iframe { position:absolute; top:0; left:0; width:100%; height:100%; border:none; }

table {
    /* Remove spacing between table cells (from Normalize.css) */
    border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
    border: 1px solid #fff;
    font-size:0.9em;
}
body.page-template-default table { width:100%; }
body.page-template-template-full-padded table { width:100%; margin-bottom:1em; }

table caption {
    color: #333;
    font: italic 85%/1 arial, sans-serif;
    padding: 1em 0;
    text-align: center;
}

table td,
table th {
    border-left: 1px solid #fff;/*  inner column border */
    border-width: 0 0 0 1px;
    font-size: inherit;
    margin: 0;
    overflow: visible; /*to make ths where the title is really long work*/
    padding: 3px 6px; /* cell padding */
}
table td:first-child,
table th:first-child {
    border-left-width: 0;
}

table thead {
    background: #2372a9;
    color: #fff;
    text-align: left;
    vertical-align: bottom;
}

table th { white-space:nowrap; }

/*
striping:
   even - #fff (white)
   odd  - #FAFAFA
*/
table td {
    background-color: transparent;
}
.table-odd td {
    background-color: #FAFAFA;
}

/* nth-child selector for modern browsers */
table tr:nth-child(2n-1) td {
    background-color: #FAFAFA;
}

/* BORDERED TABLES */
table td {
    border-bottom: 1px solid #fff;
}
table tbody > tr:last-child td,
table tbody > tr:last-child td {
    border-bottom-width: 0;
}


/* HORIZONTAL BORDERED TABLES */

table.horizontal td,
table.horizontal th {
    border-width: 0 0 1px 0;
    border-bottom: 1px solid #fff;
}
table .horizontal tbody > tr:last-child td {
    border-bottom-width: 0;
}

pre, code { font-family: Consolas, 'Liberation Mono', Courier, monospace; color: #333; background: #fafafa; border:1px solid #eee; }
code { padding:3px; margin-left:3px; margin-right:3px; }
pre { padding:.5em; }
pre code { white-space:pre-wrap; padding:0; margin:0; }


.table-borderless > tbody > tr > td,
.table-borderless > tbody > tr > th,
.table-borderless > tfoot > tr > td,
.table-borderless > tfoot > tr > th,
.table-borderless > thead > tr > td,
.table-borderless > thead > tr > th {
    border: none;
}

body.page-template-template-house-of-magazines-single .left-col { margin-bottom:1em; }
body.page-template-template-house-of-magazines-single .entry-thumbnail {
    max-width:200px;
}
.margin-bottom-1em { margin-bottom:1em; }